r4i upgrade revolution for DS (NDSi/NDSL/NDS) WWW.R4I-SDHC.COM

Discussion in 'R4 DS' started by astrogrrl, Jul 11, 2010.

  1. astrogrrl
    OP

    Newcomer astrogrrl Member

    Joined:
    May 28, 2007
    Messages:
    37
    Country:
    Australia
    I just got an R4i card that is labelled - r4i upgrade revolution for DS (NDSi/NDSL/NDS) WWW.R4I-SDHC.COM. The cart is black with a black and silver sticker.

    When I load it up on my new DSiXL I see the Danny Phantom icon and load it. I then get the menu which says V1.3 at the bottom. It is a very simple menu with just the 3 option game, moonshell and Slot 2.

    There are a few games that wont work with it including bookworm.

    I am trying to find out what the latest kernal or firmware is for this. As mine does not have the v1.4 logo on the cart I tried using v1.09c as recommended by the site but it did not work just froze on loading screen.

    I did notice that the folder layout that was already on there did seem different to what was in the 1.09c folder. Mine origionally had a "_system_" folder

    I then tried the Kernal 1.23b for V1.4dsi. I thought I would try that since the orgianal setup was working and playing games on my FW1.4 DSiXL but still froze on loading screen.

    I would really like it to be up to date. But I am stumped as to what to put in the root of the SD, and I must Admit I am a bit confused by alll the various R4 cards out there.

    I was wondering if it means mine is a clone? If so I still need to know which kernals, firmware and loaders I should be using?

    Thanks

    PS It is a lot easier with my CycloDS just wish it work on the DSi.
     
  2. RupeeClock

    Member RupeeClock Colors 3D Snivy!

    Joined:
    May 15, 2008
    Messages:
    6,307
    Country:
    United Kingdom
    Hi, you probably should've researched a bit more, but you've bought a clone R4, which is generally not advised.
    I don't have that flashcart, so all I can really do is advise you to go here.
    http://www.linfoxdomain.com/nintendo/ds/

    There's a LOT of R4 clones out there, it's really confusing. I would look through that list of firmwares, and see which ones look like they might work on your R4i Upgrade.

    If you're thinking about buying another flashcart, one that works on the DSi, look into the Acekard 2i or the Supercard DSTwo, they're both far better purchases than an R4 clone.
     
  3. astrogrrl
    OP

    Newcomer astrogrrl Member

    Joined:
    May 28, 2007
    Messages:
    37
    Country:
    Australia
    Yeah thats what I was afriad of. I really want a supercard DSTWO but it is a fair bit more expensive.

    I just cant work out which type I have to get the right firmware and Kernal. The ones from the site listed on the sticker didn't work.

    I was just wondering, Does anyone with the legit version of the card I have know if it is meant to show danny phantom was that an upgrade or something like with the acekard to allow it to work with a DSi on FW1.4?? I really dont even know if I need to upgrade the firmware or just the kernal? Bit worried to upgrade the carts firmware since I dont know whick one it is.
     
  4. riverchen

    Member riverchen GBAtemp Fan

    Joined:
    Sep 27, 2009
    Messages:
    406
    Country:
    United States
    It prob works on 1.4 Any one with a legit game icon will work
     
  5. astrogrrl
    OP

    Newcomer astrogrrl Member

    Joined:
    May 28, 2007
    Messages:
    37
    Country:
    Australia
    I actually didn't buy this card, I was given it. Here is what it looks like. But the files from address on the sticker did not work.

    [​IMG]

    [​IMG]
     
  6. lukands

    Member lukands I took the little bus here

    Joined:
    Mar 27, 2009
    Messages:
    476
    Location:
    Your mamas house
    Country:
    Estonia
    The card in the picture won`t work on the XL since they all come with v1.4 and that card is only good for v1.3
     
  7. Thoob

    Member Thoob LOLmonade.

    Joined:
    May 28, 2009
    Messages:
    1,126
    Location:
    Scotland
    Country:
    United Kingdom
    He actually says in his post that it loads, just that newer games don't work on it.

    It seems that you have a clone of a clone. The only place I can suggest you try is linfox domain. Someone's already posted a link. Try any of the firmwares for anything that says R4i SDHC until you find a working one.
     

Share This Page